.logo-container{
    position: relative;
    height: 51px;
    width: 250px;
}

.logo-container .minute-pointer{
    position: absolute;
    left: 42px;
    height: 100%;
}

.logo-container .hour-pointer{
    position: absolute;
    left: 42px;
    height: 100%;
}

.logo-container .logo{
    position: absolute;
    left: 0;
    height: 100%;
}
